=== debian/control ===
Source: ros-foxy-gazebo-ros-pkgs
Section: misc
Priority: optional
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://gazebosim.org/tutorials?cat=connect_ros
Standards-Version: 3.9.2

Package: ros-foxy-gazebo-ros-pkgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-gazebo-dev, ros-foxy-gazebo-msgs, ros-foxy-gazebo-plugins, ros-foxy-gazebo-ros, ros-foxy-ros-workspace
Description: Interface for using ROS with the Gazebo simulator.
